 body {
	background-color: #2B2B2B;

}
html, body {
	height: 100%;
}
.container-fluid, .row, .column {
	height: 100%;
}

* {
	font-family: "M PLUS 1p"; 
/* 	color: #FFF; */
}
div.lef-block{
color: #FFF; 
}
div.en-xs-block{
	background-color: #2B2B2B;
color: #FFF; 
font-size:smaller;
padding:2em;
margin-top:2em;
}
div h3 span {
	color: #FFF;
	font-size: 14px;
}

div span {
	font-weight: 200;
}

h1 {
	font-weight: 200;
}
.container-fluid {
	height: 100%
}

.row-eq-height {
	display: flex;
	flex-wrap: wrap;
}
 .en_block{
 	    position: absolute;

 	bottom:4em;
 }
.inner-box {
	padding-top: 1rem;
	/* padding-top: 15%; */
/* 	height: 50%; */
}
.color-white {
	background-color: #FFF;
	color: #2B2B2B;
	height: 100%;
}

form {
	padding: 0 20%;
	color: #2B2B2B;
}
/* #flashMessage {
	margin: 2em 20%;
} */

.control {
	margin: 10px;
}

label.form-label  {
	color: #2B2B2B;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	line-height: 2em;
/* 	padding-left: 1em; */
}
label.form-label i{
	color: #2B2B2B;

}
.en-xs-block{
color: #2B2B2B;

}
.form-control {
	color: #000000 !important;
	font-size: 25px;
	border: none;
	/* padding: 25px; */
	padding-left: 10px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.form-control:focus {
	border-radius: 0px;
	border-bottom: 1px solid #2B2B2B;
	margin-bottom: 10px;
	outline: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
} 
.btn-black {
	background-color: #2B2B2B;
	border-radius: 0px;
	margin: 5px;
	padding: 5px;
	width: 150px;
	font-size: 20px;
	font-weight: inherit;
}

.btn-black:hover {
	background-color: #F00;
	border-radius: 0px;
	margin: 5px;
	padding: 5px;
	width: 150px;
	font-size: 20px;
	font-weight: inherit;
	color: #FFF !important;
}
.center-block{
	margin-top:auto;
	margin-bottom:auto;
}
